<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="HomeCell" rowHeight="164" id="KGk-i7-Jjw" customClass="HomeTableViewCell" customModule="submissionProject" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="164"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="164"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3jr-BB-7tN">
                        <rect key="frame" x="4" y="4" width="312" height="156"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="jCl-BY-VNW">
                                <rect key="frame" x="8" y="8" width="100" height="140"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="140" id="Jhv-pE-jO4"/>
                                    <constraint firstAttribute="width" constant="100" id="duj-lU-Kdj"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="253" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xut-0k-1ht">
                                <rect key="frame" x="116" y="12" width="184" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="5" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ROq-sg-pQ6">
                                <rect key="frame" x="116" y="65.5" width="184" height="82.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JFH-WB-xOC">
                                <rect key="frame" x="116" y="40.5" width="184" height="17"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="JFH-WB-xOC" secondAttribute="trailing" constant="12" id="Cf5-aZ-ub9"/>
                            <constraint firstAttribute="bottom" secondItem="ROq-sg-pQ6" secondAttribute="bottom" constant="8" id="IIK-ea-cTd"/>
                            <constraint firstItem="Xut-0k-1ht" firstAttribute="leading" secondItem="jCl-BY-VNW" secondAttribute="trailing" constant="8" id="IML-Hh-0tw"/>
                            <constraint firstItem="jCl-BY-VNW" firstAttribute="top" secondItem="3jr-BB-7tN" secondAttribute="top" constant="8" id="KaE-WS-CqP"/>
                            <constraint firstAttribute="trailing" secondItem="ROq-sg-pQ6" secondAttribute="trailing" constant="12" id="Ov9-AO-rQg"/>
                            <constraint firstItem="ROq-sg-pQ6" firstAttribute="leading" secondItem="jCl-BY-VNW" secondAttribute="trailing" constant="8" id="YNU-jG-rbr"/>
                            <constraint firstItem="JFH-WB-xOC" firstAttribute="leading" secondItem="jCl-BY-VNW" secondAttribute="trailing" constant="8" id="Z7g-Vr-1gn"/>
                            <constraint firstItem="jCl-BY-VNW" firstAttribute="leading" secondItem="3jr-BB-7tN" secondAttribute="leading" constant="8" id="bps-fy-bFz"/>
                            <constraint firstAttribute="bottom" secondItem="jCl-BY-VNW" secondAttribute="bottom" constant="8" id="cRQ-Bb-zXo"/>
                            <constraint firstAttribute="trailing" secondItem="Xut-0k-1ht" secondAttribute="trailing" constant="12" id="g3v-5i-yqk"/>
                            <constraint firstItem="JFH-WB-xOC" firstAttribute="top" secondItem="Xut-0k-1ht" secondAttribute="bottom" constant="8" id="gGl-pV-OM6"/>
                            <constraint firstItem="ROq-sg-pQ6" firstAttribute="top" secondItem="JFH-WB-xOC" secondAttribute="bottom" constant="8" id="p3d-4e-MrY"/>
                            <constraint firstItem="Xut-0k-1ht" firstAttribute="top" secondItem="3jr-BB-7tN" secondAttribute="top" constant="12" id="yVI-tP-B9d"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="3jr-BB-7tN" secondAttribute="trailing" constant="4" id="EbW-mo-yUf"/>
                    <constraint firstItem="3jr-BB-7tN" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="4" id="Ee8-Bf-4xT"/>
                    <constraint firstAttribute="bottom" secondItem="3jr-BB-7tN" secondAttribute="bottom" constant="4" id="lYM-r0-IYK"/>
                    <constraint firstItem="3jr-BB-7tN" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="4" id="u1R-yb-UJp"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="cardView" destination="3jr-BB-7tN" id="57p-Pv-j3L"/>
                <outlet property="movieImage" destination="jCl-BY-VNW" id="F89-1u-by7"/>
                <outlet property="overviewLabel" destination="ROq-sg-pQ6" id="oLn-QM-Ouk"/>
                <outlet property="releaseDateLabel" destination="JFH-WB-xOC" id="pN3-I4-adC"/>
                <outlet property="titleLabel" destination="Xut-0k-1ht" id="sLv-xq-04H"/>
            </connections>
            <point key="canvasLocation" x="137.68115942028987" y="133.92857142857142"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
